@font-face {
	font-family: 'icomoon';
	src: url('fonts/icomoon.woff2');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

p{font-size: 16px;line-height: 1.5;    margin-bottom: 15px;}
.event-list {
    padding-bottom: 40px;
}

.event-list .list-item {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    border: 1px solid #ddd;
    padding: 20px 20px;
}

.event-list .list-item:hover {
    box-shadow: 0 0 10px #ddd
}

.event-list .list-item .pic {
    width: 25%;
    /* height: auto; */
    padding-bottom: 16%;
    position: relative;
    overflow: hidden;
}

.event-list .list-item .pic img {
    /* width: 100%;
    height: auto; */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.event-list .list-item .text {
    width: 72%;
    height: auto;
}

.event-list .list-item .text .event-dot {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding-left: 0px;
    display: flex;
    flex-wrap: wrap;
}
.time-icon:before {
	content: "\e93e";
	font-weight: 900;
	font-family: 'icomoon';
	cursor: pointer;
	color: #d9500d;
	padding-right: 10px
}

.add-icon:before {
	content: "\e91e";
	font-weight: 900;
	font-family: 'icomoon';
	cursor: pointer;
	color: #d9500d;
	padding-right: 10px
}

.add1-icon:before {
	content: "\e91f";
	font-weight: 900;
	font-family: 'icomoon';
	cursor: pointer;
	color: #d9500d;
	padding-right: 10px
}
.event-list .list-item .text .event-dot li {
    list-style: none !important;
    line-height: 26px;
    margin-right: 30px;
}
.event-list .list-item .h2 {
    margin-top: 0px;
    font-size: 22px;
        margin-bottom: 15px;
}

.event-list .list-item .request-btn-close {
    display: inline-block;
    padding: 7px 20px;
    /* background: #9e9e9e; */
    background: #d9500d;
    color: #fff;
    border-radius: 0px;
    margin-top: 5px;
    cursor: pointer;
    /* cursor: not-allowed; */
}

.event-list .list-item .request-btn-close:hover{
    background: #d9500d;
}
@media only screen and (max-width:950px) {
    	.event-list .list-item .h2 {
		font-size: 18px;
	}

	.event-list .list-item .text {
		width: 100%;
	}

	.event-list .list-item .pic {
		width: 200px;
		max-width: 100%;
		margin-bottom: 25px;
        padding-bottom: 60%;
	}

	.event-list .list-item {
		flex-wrap: wrap;
	}

}